"TryAgainButton" = "ລອງໃໝ່ອີກເທື່ອໜຶ່ງ";
"NoNetworkAlertTitle" = "​ບໍ່​ມີການ​ເຊື່ອມ​ຕໍ່​ເຄືອ​ຂ່າຍ";
"NoServerAlertTitle" = "ບໍ່ສາມາດຕິດຕໍ່ເຊີບເວີ";
"DefaultErrorTitle" = "ອຸຍ, ເກີດບາງຢ່າງຜິດພາດຂຶ້ນ. ກະລຸນາລອງໃໝ່ອີກເທື່ອນຶ່ງ.";
"CheckBoxSelectAccessibilityHint" = "ແຕະສອງເທື່ອເພື່ອເລືອກ.";
"CheckBoxDeselectAccessibilityHint" = "ແຕະສອງເທື່ອເພື່ອເຊົາເລືອກ.";
